
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}
.menu {
  background-color: red;
  overflow: hidden;
}
.menu a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}
.menu a:hover {
  background-color: #ddd;
  color: blue;
}
.contenido {
  padding: 20px;
}
